{
  "title": "Small External GPU",
  "text": "+3 Blocks\nDraw 1 encounter card",
  "flavourText": "/* The abundance of \"spare time graphic designers\" and \"hobby movie makers\" in the suburbs is so far unnoticed. */",
  "copies" : 3,
  "blockCost": 1,
  "encounterCost": 1
}
